
.theme-header-image {
	box-sizing: border-box;
	margin: 0px 15px;

}
.theme-header-image img {
	height: auto;
	width: 100%;

}
.ad300 {
	margin: 15px 0px 15px 20px;
}
.leftbox {
	margin-top: 15px;
	margin-bottom: 15px;
}
.livestream-links {
	margin: 15px 0px 0px 15px;
}
.livestream-links a {
	font-weight: bold;
}

.livestream-links {
	text-align: center;
	font-size: 1.6em;
}

h1 {
	font-size: 30px !important;
    text-align: center;
    max-width: 80%;
    margin: 0 auto !important;
    padding: 1em 0 !important;
}

.blockcheese p {
	line-height: 1.4em !important;
}

@media (max-width: 799px) {
	.theme-header-image {
		margin: 0px 2%;
	}
	
	h1 {
		font-size: 1.5em !important;
	}
}


